{
  "sodium.option_impact.low": "Baxx",
  "sodium.option_impact.medium": "Medju",
  "sodium.option_impact.high": "Għoli",
  "sodium.option_impact.extreme": "Estrem",
  "sodium.option_impact.varies": "Varjat",
  "sodium.options.pages.quality": "Kwalità",
  "sodium.options.pages.performance": "Prestazzjoni",
  "sodium.options.pages.advanced": "Avvanzat",
  "sodium.options.view_distance.tooltip": "Id-distanza tal-wiri tikkontrolla kemm ikun bogħod it-terren li jintwera. Distanzi iqsar ifissru li jintwera inqas terren, ittejjeb ir-rata tal-qafas.",
  "sodium.options.simulation_distance.tooltip": "Id-distanza tas-simulazzjoni tikkontrolla kemm ikun bogħod it-terren u l-entitajiet jiġu mgħobbija u mdaqqsa. Distanzi iqsar jistgħu jnaqqsu l-piż fuq is-server intern u jtejbu r-rata tal-qafas.",
  "sodium.options.brightness.tooltip": "Jikkontrolla l-luminożità (gamma) tal-logħba.",
  "sodium.options.gui_scale.tooltip": "Issettja l-fattur massimu ta' skala biex jintuża għall-interface tal-utent. Jekk 'auto' jintuża, allura l-akbar fattur ta' skala dejjem jintuża.",
  "sodium.options.fullscreen.tooltip": "Jekk attivat, il-logħba tidher fuq l-iskrin sħiħ (jekk sostnut).",
  "sodium.options.v_sync.tooltip": "Jekk attivat, ir-rata tal-qafas tal-logħba tkun sinkronizzata mar-rata ta' aġġornament tal-monitor, u tagħmel għal esperjenza ġeneralment aktar bla xkiel għall-kont tal-latency tal-input. Din is-settings tista' tnaqqas il-prestazzjoni jekk is-sistema tiegħek hija bil-mod wisq.",
  "sodium.options.fps_limit.tooltip": "Ilimita n-numru massimu ta' qafas kull sekonda. Dan jista' jgħin biex jitnaqqas l-użu tal-batterija u l-piż tas-sistema ġenerali waqt il-multi-tasking. Jekk VSync huwa attivat, din l-għażla tiġi injorata sakemm tkun inqas mir-rata ta' aġġornament tal-wiri tiegħek.",
  "sodium.options.view_bobbing.tooltip": "Jekk attivat, il-ħsieb tal-plejer se jogħla u jniżżel meta jiċċaqlaq. Il-plejers li jesperjenzaw mard tal-moviment waqt il-logħob jistgħu jibbenefikaw minn diżattivar dan.",
  "sodium.options.attack_indicator.tooltip": "Jikkontrolla fejn l-Indikatur tal-Attakk jidher fuq l-iskrin.",
  "sodium.options.autosave_indicator.tooltip": "Jekk attivat, indikatur jidher meta l-logħba tkun qed tissejvja d-dinja fuq id-diska.",
  "sodium.options.graphics_quality.tooltip": "Il-kwalità default tal-grafika tikkontrolla xi għażliet legati u hija meħtieġa għal kompatibilità tal-mod. Jekk l-għażliet t'hawn taħt jitħallew fuq \"Default\", se jużaw din is-settings.",
  "sodium.options.clouds_quality.tooltip": "Jikkontrolla l-preżenza ta' sħab rendered fis-sema.",
  "sodium.options.weather_quality.tooltip": "Jikkontrolla l-kwalità tal-effetti tax-xita u tas-silġ.",
  "sodium.options.leaves_quality.name": "Weraq",
  "sodium.options.leaves_quality.tooltip": "Jikkontrolla l-kwalità tal-weraq.",
  "sodium.options.particle_quality.tooltip": "Jikkontrolla n-numru massimu ta' partikoli li jistgħu jkunu preżenti fuq l-iskrin f'kull ħin.",
  "sodium.options.smooth_lighting.tooltip": "Jikkontrolla jekk il-blokki jitixgħlu u jiġu mdawwlin bla xkiel. Dan iżid ftit il-ħin meħtieġ biex terġa tibni biċċa, iżda ma jaffettwax ir-rati tal-qafas.",
  "sodium.options.biome_blend.value": "%s blokka/i",
  "sodium.options.biome_blend.tooltip": "Jikkontrolla r-raġġ li minnu jkunu kampjunati l-biomes għall-kulur tal-blokki. Valuri ogħla jgħollu ħafna l-ħin meħtieġ biex terġa tibni biċċa għal titjib limitat fil-kwalità.",
  "sodium.options.entity_distance.tooltip": "Jikkontrolla kemm bogħod l-entitajiet jistgħu jiġu renderjati mill-plejer. Valuri ogħla jżidu d-distanza tar-rendering għall-kont tar-rati tal-qafas.",
  "sodium.options.entity_shadows.tooltip": "Jekk attivat, delli bażiċi se jiġu rendered taħt mobs u entitajiet oħra.",
  "sodium.options.vignette.name": "Vignette",
  "sodium.options.vignette.tooltip": "Jekk attivat, effett vignette se jkun rendered fuq il-ħsieb tal-plejer. Dan huwa improbabbli ħafna li jagħmel differenza fir-rati tal-qafas sakemm ma tkunx limitat mir-rata tal-mili.",
  "sodium.options.mipmap_levels.tooltip": "Jikkontrolla n-numru ta' mipmaps li se jiġu użati għal tessuti tal-mudell tal-blokki. Valuri ogħla jipprovdu render aħjar tal-blokki fid-distanza, iżda jistgħu jaffettwaw il-prestazzjoni b'mod negattiv b'ħafna tessuti animati.",
  "sodium.options.use_block_face_culling.name": "Uża Face Culling tal-Blokki",
  "sodium.options.use_block_face_culling.tooltip": "Jekk attivat, l-unika naħat tal-blokki li jiffaċċjaw il-kamera se jiġu sottomessi għar-rendering. Dan jista' jelimina numru kbir ta' naħat tal-blokki kmieni fil-proċess tar-rendering, iffranka l-bandwidth tal-memorja u l-ħin fuq il-GPU. Xi pakketti tar-riżorsi jistgħu jkollhom problemi ma' din l-għażla, għalhekk ipprova tiddiżattivaha jekk tara toqob fil-blokki.",
  "sodium.options.use_compact_vertex_format.name": "Uża Format Kompatta ta' Vertex",
  "sodium.options.use_compact_vertex_format.tooltip": "Jekk attivat, format ta' vertex aktar kompatt se jkun użat għar-rendering tal-biċċiet. Dan jista' jnaqqas b'mod sinifikanti l-użu tal-memorja grafika u r-rekwiżiti tal-bandwidth, speċjalment għal karti grafiċi integrati, iżda jista' jikkawża z-fighting ma' xi pakketti tar-riżorsi minħabba kif inaqqas il-preċiżjoni tal-attributi tal-pożizzjoni u l-koordinati tat-tessut. Diżattivar dan m'għandu l-ebda effett jekk Oculus huwa installat.",
  "sodium.options.translucent_face_sorting.name": "Ordinament ta' Wċuħ Trasluċidi",
  "sodium.options.translucent_face_sorting.tooltip": "Jekk attivat, effetti trasluċidi minn wiċċijiet bħal ħġieġ imtebba' u ilma se jiġu applikati kif suppost.",
  "sodium.options.use_fog_occlusion.name": "Uża Okklużjoni bil-Fos",
  "sodium.options.use_fog_occlusion.tooltip": "Jekk attivat, biċċiet li huma determinati li huma kompletament moħbija minn effetti ta' fos ma jiġux renderjati, jgħinu biex itejbu l-prestazzjoni. It-titjib jista' jkun aktar drammatiku meta l-effetti tal-fos huma itqal (bħal meta taħt l-ilma), iżda jista' jikkawża artefatti viżwali mhux mixtieqa bejn is-sema u l-fos f'xi xenarji.",
  "sodium.options.use_entity_culling.name": "Uża Entity Culling",
  "sodium.options.use_entity_culling.tooltip": "Jekk attivat, entitajiet li huma determinati li mhumiex fi kwalunkwe biċċiet viżibbli jiġu mkaxkra waqt ir-rendering. Dan jista' jgħin biex itejjeb il-prestazzjoni billi jevita r-rendering ta' entitajiet li jinsabu taħt l-art jew wara ħitan.",
  "sodium.options.animate_only_visible_textures.name": "Animazzjoni ta' Tessuti Viżibbli Biss",
  "sodium.options.animate_only_visible_textures.tooltip": "Jekk attivat, biss tessuti animati determinati li huma viżibbli jiġu aġġornati. Dan jista' jipprovdi spinta sinifikanti għar-rati tal-qafas fuq xi ħardwer, speċjalment b'pakki tar-riżorsi itqal. Jekk tesperjenza problemi ma' xi tessuti mhux animati, ipprova tiddiżattiva din l-għażla.",
  "sodium.options.cpu_render_ahead_limit.name": "Limitu ta' Rendering CPU Qabel",
  "sodium.options.cpu_render_ahead_limit.tooltip": "Ispeċifika n-numru massimu ta' qafas li l-CPU jista' jkun qed jistenna fuq il-GPU biex itemm ir-rendering. Valuri baxxi ħafna jew għolja jistgħu joħolqu instabbiltà fir-rata tal-qafas.",
  "sodium.options.cpu_render_ahead_limit.value": "%s qafas/i",
  "sodium.options.performance_impact_string": "Impatt tal-Prestazzjoni: %s",
  "sodium.options.use_persistent_mapping.name": "Uża Mapping Persistenti",
  "sodium.options.use_persistent_mapping.tooltip": "Jekk attivat, ammont żgħir ta' memorja se jkun mapput b'mod persistenti bħala buffer ta' staging għall-uploading tal-biċċiet, jgħin biex jitnaqqas l-overhead tal-CPU u l-instabbiltà tal-ħin tal-qafas meta tgħabbi jew taġġorna biċċiet.\n\nJeħtieġ OpenGL 4.4 jew ARB_buffer_storage.",
  "sodium.options.chunk_update_threads.name": "Thread tal-Aġġornament tal-Biċċiet",
  "sodium.options.chunk_update_threads.tooltip": "Ispeċifika n-numru ta' thread biex jintużaw għall-bini tal-biċċiet. L-użu ta' aktar thread jista' jħaffef il-ħin tal-ħbula u l-aġġornament tal-biċċiet, iżda jista' jkollu impatt negattiv fuq il-ħin tal-qafas.",
  "sodium.options.always_defer_chunk_updates.name": "Deferixxi Dejjem l-Aġġornamenti tal-Biċċiet",
  "sodium.options.always_defer_chunk_updates.tooltip": "Jekk attivat, ir-rendering qatt mhu se jistenna biex jitlesta l-aġġornamenti tal-biċċiet, anke jekk huma importanti. Dan jista' jtejjeb ir-rata tal-qafas b'mod sinifikanti f'xi xenarji, iżda jista' jikkawża dewmien viżiv sinifikanti fid-dinja.",
  "sodium.options.use_no_error_context.name": "Uża Nru Kontest tal-Iżbalji",
  "sodium.options.use_no_error_context.tooltip": "Jekk attivat, il-kuntest OpenGL se jkun maħluq biċ-checking tal-iżbalji diżattivat. Dan jista' jtejjeb il-prestazzjoni b'mod żgħir, iżda jżid ukoll ir-riskju li l-logħba tiġġarraf minflok ma tittratta b'mod grazzjuz l-iżbalji ta' OpenGL. Għandek tiddiżattiva din l-għażla jekk tesperjenza crashes mhux spjegati f'daqqa.",
  "sodium.options.buttons.undo": "Annulla",
  "sodium.options.buttons.apply": "Applika",
  "sodium.options.buttons.donate": "Appoġġa Sodium!",
  "sodium.console.game_restart": "Il-logħba trid terġa' tinbeda biex tapplika waħda jew aktar mill-settings tal-vidjo!",
  "sodium.console.broken_nvidia_driver": "Id-drivers tal-grafika NVIDIA tiegħek huma skaduti!\n  * Dan se jikkawża problemi serji ta' prestazzjoni u crashes meta Embeddium ikun installat.\n  * Jekk jogħġbok aġġorna d-drivers tal-grafika tiegħek għall-aħħar verżjoni (verżjoni 536.23 jew aktar ġodda).",
  "sodium.console.pojav_launcher": "PojavLauncher mhux appoġġjat meta tuża Embeddium.\n  * Int serjament x'aktarx li tiltaqa' ma' problemi serji ta' prestazzjoni, bugs grafiċi, u crashes.\n  * Int se tkun waħdek jekk tiddeċiedi li tkompli -- aħna mhux se ngħinuk bi kwalunkwe bugs jew crashes!",
  "sodium.console.core_shaders_error": "Il-pakketti tar-riżorsi li ġejjin mhumiex kompatibbli ma' Embeddium:",
  "sodium.console.core_shaders_warn": "Il-pakketti tar-riżorsi li ġejjin jistgħu jkunu mhux kompatibbli ma' Embeddium:",
  "sodium.console.core_shaders_info": "Iċċekkja l-log tal-logħba għal informazzjoni dettaljata.",
  "embeddium.conflicting_mod": "Embeddium skopra l-preżenza ta' mods li huma magħrufa li jikkawżaw problemi tar-rendering/crashes. Huwa rrakkomandat li tneħħi l-installazzjoni tagħhom. Ara l-lista hawn taħt.",
  "embeddium.conflicting_mod_list": "[{2}]",
  "embeddium.search_bar_empty": "Fittex għażliet...",
  "embeddium.options.added_by_mod_string": "Miżjud mill-mod: %s",
  "modmenu.summaryTranslation.embeddium": "Embeddium huwa fork ta' Sodium li jiffoka fuq kompatibilità tal-mod",
  "modmenu.descriptionTranslation.embeddium": "Embeddium huwa mod ta' prestazzjoni għal Minecraft ibbażat fuq l-aħħar verżjoni open-source ta' Sodium",
  "embeddium.resource_pack.unofficial": "Traduzzjoni §dMhux Uffiċjali §rgħal Embeddium."
}
